---
name: Scott Rissmiller
locality:
country: Remote
role: <a href="">Senior Legal Counsel</a>
reports_to: rchachra
picture: "../gitlab-logo-extra-whitespace.png"
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: sfriss
departments:
- Legal
- Legal & Corporate Affairs
expertise:
story:
job_title: Lead Legal Counsel
division: Legal
specialty:
- Corporate
public: true

